/* --------------------------------------- Global */

.midBottomMargin{
	margin-bottom: 30px;
}
.normalLink{
	font-size: 14px;
	font-weight: normal;
}

/*-- Icon List --*/

.icon_list{
	margin-bottom: 50px;
}
.icon_list li{
	padding-left: 14px;
	background-repeat: no-repeat;
	background-position: left 8px;
	background-size: 6px;
	background-image: url("../../assets/images/global/icon_bullet.png"); 
	margin-bottom: 10px;
}

/* --------------------------------------- Homepage */

/*-- Banner --*/

.homepage_banner_shell{
	position: relative;
}

.homepage_banner_shell .learnmore{
 	display: none;
 }
 @media screen and (min-width:800px){
 	.homepage_banner_shell .learnmore{
 		display: inline;
		position: absolute;
		bottom: 15px;
		right: 15px;
		color: white;
		border: 1px solid white;
		padding: 10px 30px;
		border-radius: 3px;
		cursor: pointer;
		font-size: 13px;
		font-size: 16px;
		font-weight: bolder;
	}
}
.homepage_banner_video{
    max-width: 100%!important;
    height: auto!important;
}

/*-- thumbs --*/

.thumbs{
	box-sizing: border-box;
	padding-top: 3%;
	padding-bottom: 3%;
}
.thumbs .thumb{
	text-align: center;
	padding: 2%;
}
.thumbs .thumb img{
	padding-bottom: 3%;
}
.thumbs .thumb span{
	color: #068FB0;
	text-align: center;
	display: block;
}
@media screen and (min-width:800px){
 	.thumbs .thumb{
		float: left;
		width: 33.33333%;
		padding: 2%;
	}
}

/*-- Feature 2 --*/

.home-feature-2{
	background-color: #EEEEEE;
}

 @media screen and (min-width:800px){
	.home-feature-2 .smallLeft_bigRight .bigRight .bigRightSmallerImg{
	 	width: 90%;
	 	padding: 5%;
	 	margin-right: 0;
	}
}

/* --------------------------------------- Gigamem */

/*-- Module --*/

.gigamen_module{
	padding: 2%;
	background-color: #eee;
}

@media screen and (min-width: 700px) {
	.gigamen_module ul li{
		float: left;
		width: 32%;
		margin-left: 2%;
	}

    .gigamen_module ul li.two-col {
        width: 64%;
    }

    .gigamen_module ul li .two-img {
        overflow: hidden
    }

    .gigamen_module ul li .two-img img {
        float: left;
        width: 47%;
    }

    .gigamen_module ul li .two-img img:nth-child(2) {
        margin-left: 3%;
    }
}

.gigamen_module ul li img{
	border: 2px solid white;
	margin-bottom: 10px;
}
.gigamen_module ul li:first-child{
	margin-left: 0;
}





/*-- Table --*/




.rwd-table {
  margin: 1em 0;
  min-width: 300px;
}
.rwd-table td, .rwd-table th{
	font-family: Lato,sans-serif;
    font-size: 13px;
    line-height: 19px;
    color: #55565A;
}
.rwd-table tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
 	width: 70%;
 	display: inline-block;
 	font-weight: bold;
 	padding: 3px;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}



.rwd-table {
  background: #eee;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #333;
}


